@font-face {
	font-family: 'HeuristicaBold';
	src: url('fonts/Heuristica-Bold.eot');
	src: url('fonts/Heuristica-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/Heuristica-Bold.woff') format('woff'),
		url('fonts/Heuristica-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Heuristica';
	src: url('fonts/Heuristica-Regular.eot');
	src: url('fonts/Heuristica-Regular.eot?#iefix') format('embedded-opentype'),

		url('fonts/Heuristica-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}


a, p, h1, h2 {
    font-family: Heuristica, arial, sans-serif !important;
    color: #414144;
    
}

.colunasMobile {
    width: 100%;
}

.FL {
	float:left;
}

.FR {
	float:right;
}

.diarioVirtual {
    text-align: center;
    display: block;
}

.diarioVirtual img {
    width: 243px;
    height: 424px;    
    margin-top: 25px;
    margin-bottom: 25px;
}

.tituloColunaNova {
	margin-top:1px;
	font:12pt Heuristica, arial, sans-serif;
	color:#0174c7;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    float: none;
}

.linhaTitulo {
    background-color: #0174c7;
    height: 2px;
    width: 100%;
    float: left;
}

.cB {
    clear: both;
    margin-bottom: 20px;
}

.maisLidasHome>a {
	margin:5px 0;
	padding:5px 0 5px 5px;
	width:255px;
	height:18px;
	background-color:#eee;
}

.maisLidasHome>a {
	color:#666;
	font:11pt helvetica, arial, sans-serif;
}

.maisLidasHome>a:first-of-type {
	color:#1a3f86;
}

.maisLidasHome>a:hover {
	color:#222;
	background-color:#ddd;
}

.maisLidas {
    text-align: center;
}

.blocosLaterais {
    text-align: center;
}

.blocosLaterais p {
    font:12pt Heuristica, arial, sans-serif;
    padding: 4px 25px 3px 25px;
    font-weight: bold;
    color: #414144;
}

.blocosLaterais a {
    font:12pt Heuristica, arial, sans-serif;
    color: #414144;
    padding: 0 13px 10px 35px;
}


.blocosLaterais a:hover {    
    text-decoration: underline;
}

.redonda {
    float: none;    
}

.redonda img {
    border: 1px solid #ccc;
    border-radius: 50px;
    width: 80px;
    height: 80px;
    background-color: #ddd;
}

.caminho p {
    padding: 10px 0px 0px 0px !important;
}

.DGABCTV .blocosLaterais a {
    padding-top:6px;
}

.aplicativos {
    text-align: center;
}


.redesSociais {
    text-align: center;
}

.redesSociaisBox {
    width: 46px;
    height: 46px;
    background-color: #d1d1d1;
    display: inline-block;
    opacity:0.5;
}

.redesSociaisBox:hover {
    opacity: 1;
}

.rsWhatsApp {
    background-color: #00844a;
}
.rsFacebook {
    background-color: #27569e;
    
}
.rsTwitter {
    background-color: #0787d3;
    
}
.rsInstagram {
    background-color: #d93898;
    
}
.rsGplus {
    background-color: #f53d44;
    
}
.rsPinterest {
    background-color: #be0b12;
    
}

.rsAndroid:hover {
    background-color: #15bc72;
    
}
.rsApple:hover {
    background-color: #000;
    
}
.rsChrome:hover {
    background-color: #ff9204;
    
}

.banner {
    text-align: center;
    margin-bottom: 20px;
}

hr.divisorFinal {
    margin: 20px 0;
}

h2.categoria { /*verificar*/
    text-align: center;
}


.meio section article.outrasManchetes .imagem {
    /*background: url(../imagens/dgabc.png) no-repeat;*/
}


.Setecidades {
	background-color: #cc0000 !important;
}

.Cultura {
	background-color: #de0266 !important;
}

.Economia {
	background-color: #9bcf15 !important;	
}

.Esportes {
	background-color: #ff7f07 !important;	
}

.Internacional {
	background-color: #999a00 !important;	
}


.Nacional {
	background-color: #80bd00 !important;
}


.Politica {
	background-color: #2066ac !important;
}


.Automoveis {
	background-color: #01b0f1 !important;
}


.Dmais {
	background-color: #3c5fa6 !important;
}


.Diarinho {
	background-color: #fff930 !important;
}


.Turismo {
	background-color: #978e01 !important;
}


.Tecnologia {
	background-color: #7713b6 !important;
}

.Social {
	background-color: #03a091 !important;
}


.dgabcTvCor {
	background-color: #0980dc !important;
	1
}

#videosTV img {
    margin-top: 10px;
}

.dgabctvH2 {
    font: 24px arial, sans-serif;
    font-weight: bold;
    color: #fff;
    text-shadow: 2px 0px 5px rgba(0, 0, 0, 0.3);
    padding: 5px 10px 0;
    display: block;
    text-decoration: none;
    font-family: Heuristica, arial, sans-serif !important;
    padding-bottom: 5px;
}

.comentariosFacebookMobile {
}

.comentariosFacebookMobile h2 {
	text-transform: uppercase;
	font-weight: normal;
	font-size: 20px;
	color: #414144;
    margin-top: 50px;
	margin-bottom: 10px;
}

.vejaMaisNoticias h2 {	
	color: #323334;
	font-size: 24px;
	margin-bottom: -3px;
	margin-top: 60px;
}

.Setecidades {
	border-bottom: 10px solid #cc0000 !important;	
}

.noticiasSetecidades {
	border-bottom: 6px solid #cc0000 !important;	
}

.Cultura {
	border-bottom: 10px solid #de0266 !important;
}

.noticiasCultura {
	border-bottom: 6px solid #de0266 !important;	
}

.Economia {
	border-bottom: 10px solid #9bcf15 !important;	
}

.noticiasEconomia {
	border-bottom: 6px solid #9bcf15 !important;	
}


.Esportes {
	border-bottom: 10px solid #ff7f07 !important;	
}

.noticiasEsportes {
	border-bottom: 6px solid #ff7f07 !important;	
}

.Internacional {
	border-bottom: 10px solid #999a00 !important;	
}

.noticiasInternacional {
	border-bottom: 6px solid #999a00 !important;	
}

.Nacional {
	border-bottom: 10px solid #80bd00 !important;
}

.noticiasNacional {
	border-bottom: 6px solid #80bd00 !important;
}

.Politica {
	border-bottom: 10px solid #2066ac !important;
}

.noticiasPolitica {
	border-bottom: 6px solid #2066ac !important;
}

.Automoveis {
	border-bottom: 10px solid #01b0f1 !important;
}

.noticiasAutomoveis {
	border-bottom: 6px solid #01b0f1 !important;
}
.Dmais {
	border-bottom: 10px solid #3c5fa6 !important;
}

.noticiasDmais {
	border-bottom: 6px solid #3c5fa6 !important;
}

.Diarinho {
	border-bottom: 10px solid #fff930 !important;
}

.noticiasDiarinho {
	border-bottom: 6px solid #fff930 !important;
}

.Turismo {
	border-bottom: 10px solid #978e01 !important;
}

.noticiasTurismo {
	border-bottom: 6px solid #978e01 !important;
}

.Tecnologia {
	border-bottom: 10px solid #7713b6 !important;
}

.noticiasTecnologia {
	border-bottom: 6px solid #7713b6 !important;
}
.Social {
	border-bottom: 10px solid #03a091 !important;
}

.noticiasSocial {
	border-bottom: 6px solid #03a091 !important;
}

.dgabcTvCor {
	border-bottom: 10px solid #0980dc !important;
}

.noticiasdgabcTvCor {
	border-bottom: 6px solid #0980dc !important;
}


.noticiaVejaMais {
    width: 100%;
    border-bottom: 1px solid #c8c8c8;
}

.chapeuVejaMais {
    display: block;
    width: auto;
    padding-right: 5px;
    font: 13pt Heuristica, arial, sans-serif;
    background-color: #fff;
    font-weight: bold;
    color: #414144;
    margin-top: 20px;
}



/* Arquivo CSS para padronização das cores das editorias do site */
/* PARAMETROS */
/* ?className= (Nome das classe seguidas pelo ID da editoria, por exemplo: .[nomedaclasse]-1 => classe para setecidades) */
/* ?cssPath= (Caminho do css, por exemplo: .container .item a h2 .[nomedocaderno]) */
/* ?cssItem= (Item para que seja repetido de acordo com as cores setadas, por exemplo: border-bottom, background-color e etc. Por padrão será o item color) */
/* ?important= (Para qualquer tipo de conflito com outros css's usar essa opção) */
/* ?debug= (Para analisar codigo gerado com quebra de linha) */

.setecidades, .cor-fundo-1{background-color: #c90019 !important}.esportes, .cor-fundo-4{background-color: #ff7f07 !important}.politica, .cor-fundo-2{background-color: #2066ac !important}.cultura, .cor-fundo-5{background-color: #bf0364 !important}.turismo, .cor-fundo-9{background-color: #999a00 !important}
.nacional, .cor-fundo-6 {background-color: #03a091 !important}.internacional, .cor-fundo-7{background-color: #430957 !important}.economia, .cor-fundo-3{background-color: #9bcf15 !important}.automoveis, .cor-fundo-10{background-color: #33a8d3 !important}.eleicoes-2016, .cor-fundo-10068{background-color: #092238 !important}.padrao, .cor-fundo-0{background-color: #004d94 !important}.padrao, .cor-fundo-10098 {background-color: #2360a9 !important}.padrao

    .paywall-closed-dark::after {
        color: rgba(0,0,0,.38);
    }
.paywall-closed-dark::after, .paywall-closed-light::after {
    content: 'lock_outline';
    font-family: 'Material Icons';
    background-color: transparent;
    font-size: 15px;
    font-weight: 400;
    padding: 2px;
    margin: 0 0 0 10px;
    letter-spacing: 0;
}
*, ::after, ::before {
    border: 0;
    margin: 0;
    padding: 0;
    list-style: none;
    outline: 0;
    text-decoration: none;
}
#top-bar, *, .mfp-container, ::after, ::before, img.mfp-img {
    box-sizing: border-box;
}

.DegradeNoticiaExclusiva {
    background: linear-gradient(black,white);
    background-clip: border-box;
    -webkit-background-clip: text;
    color: transparent;
    max-height: 137px;
    overflow: hidden;
    margin-bottom: 70px;
}